httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From How7 <how0...@freeshell.org>
Subject [users@httpd] Cannot load modules/mod_access_compat.so into server:
Date Tue, 26 Mar 2013 15:10:52 GMT
Hello -  on a Win 7 x64 laptop I have installed:
httpd-2.4.4-win32-VC9.zip

When I try to start it I get this:

C:\Apache24\bin>  httpd -k install
Installing the Apache2.4 service
The Apache2.4 service is successfully installed.
Testing httpd.conf....
Errors reported here must be corrected before the service can be started.
httpd: Syntax error on line 72 of C:/Apache24/conf/httpd.conf: Cannot 
load modul
es/mod_access_compat.so into server: The specified module could not be 
found.

There are several other uncommented module lines in httpd.conf that get 
the same message.

What am I missing?
Thanks

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message